@charset "utf-8";
/* CSS Document */

body {
	background-color: #666;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
}
h1 {
	font-family: Arial;
	font-size: 34px;
	text-align: center;
	color: #FFF;
	font-variant: normal;
}
.footnote {
	text-align: center;
	padding-top: 15px;
}

.highlight {
	color: #000;
}
.highlight1 {
	color: #CCC;
}
.highlight2 {
	color: #999;
}